.bx-basket * { font-family: 'Gilroy', sans-serif; }

/*.bx-basket {*/

/*}*/

.bx-basket-block {
	position: relative;
	white-space: nowrap;
	font-size: 12px;
}

/*.bx-basket-block > .fa {*/
/*	position: absolute;*/
/*	top: 3px;*/
/*	left: 0;*/
/*	width: 12px;*/
/*	color: #97a1ab;*/
/*}*/

/*.bx-basket-block a {
  text-decoration: none;
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 14px;
  margin: 0 10px;
  padding: 5px 0;
}*/

/*FIXED BASKET*/

@media (min-width: 768px) {
	.bx-basket-fixed {
		position: fixed;
		z-index: 998;
		overflow: hidden;
		padding-top: 10px;
		width: 200px;
		border: 1px solid #f0f0f0;
		border-radius: 1px;
		background: #fff;
		box-shadow: 0 7px 10px rgba(0, 0, 0, 0.15);
	}

	.bx-basket-fixed.top { top: 10px }

	.bx-basket-fixed.right { right: 10px }

	.bx-basket-fixed.bottom { bottom: 10px }

	.bx-basket-fixed.left { left: 10px }

	.bx-basket-fixed.bx-max-height { top: 10px; bottom: 10px; }

	.block-store-catalog-list .bx-basket-fixed.bottom { bottom: 70px }
}

@media (max-width: 767px) {
	.bx-basket-fixed {
		position: fixed;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 998;
		overflow: hidden;
		padding-top: 10px;
		border: 1px solid #f0f0f0;
		border-radius: 1px;
		background: #fff;
		box-shadow: 0 7px 10px rgba(0, 0, 0, 0.15);
	}

	.bx-basket-item-list { display: none; }

	.block-wrapper .bx-basket-fixed {
		padding-top: 0;
	}

	.block-wrapper .bx-basket-fixed .bx-hdr-profile {
		display: flex;
		justify-content: space-between;
	}

	/*.block-wrapper .bx-basket-fixed .bx-hdr-profile .bx-basket-block {*/
	/*	margin-right: 20px;*/
	/*	padding-bottom: 0;*/
	/*}*/

	/*.bx-basket-fixed */
}

.bx-basket-fixed .bx-basket-block { margin-left: 10px; }

.bx-basket-item-list {
	position: relative;
	overflow: hidden;
	padding-bottom: 20px;
	border-top: 1px solid #f7f7f7;
}

.bx-opener .bx-basket-item-list { padding-bottom: 75px; }

.bx-max-height .bx-basket-item-list {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
}

.bx-closed .bx-basket-item-list {
	overflow: hidden;
	height: 20px;
}

.bx-basket-item-list-action {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 120;
	padding: 3px 0;
	height: 20px;
	background: #f7f7f7;
	color: #4f4f4f;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	cursor: pointer;
}

.bx-basket-item-list-button-container {
	position: absolute;
	right: 0;
	bottom: 20px;
	left: 0;
	padding: 10px 0;
	border-top: 1px solid #f7f7f7;
	background: #fff;
	text-align: center;
}

.bx-basket-item-list-container {
	overflow-y: auto;
	max-height: 100%
}

.bx-basket-item-list-item {
	position: relative;
	margin-bottom: 15px;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom: 1px solid #f7f7f7;
}

.bx-basket-item-list-container .bx-basket-item-list-item:last-child {
	margin-bottom: 0;
	border-bottom: none;
}

.bx-basket-item-list-item-status {
	margin: 0 10px 20px;
	padding: 3px;
	border-radius: 3px;
	background: #ebebeb;
	text-align: center;
	white-space: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
}

.bx-basket-item-list-item-img {
	position: relative;
	padding-bottom: 5px;
	text-align: center;
}

.bx-basket-item-list-item-img img {
	max-width: 90px;
	height: auto;
	border: 1px solid #e6e6e6;
}

.bx-basket-item-list-item-name { padding-bottom: 5px; }

.bx-basket-item-list-item-name a {
	font-size: 13px;
	line-height: 16px;
}

.bx-basket-item-list-item-remove {
	position: absolute;
	top: -7px;
	right: 10px;
	width: 20px;
	height: 20px;
	opacity: .5;
	cursor: pointer;
	transition: 250ms linear all;
}

.bx-basket-item-list-item-remove:after,
.bx-basket-item-list-item-remove:before {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 10px;
	height: 2px;
	border-radius: 1px;
	background-color: #333;
	content: '';
	transform: translate(-50%, -50%);
}

.bx-basket-item-list-item-remove:after {
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	-moz-transform: translate(-50%, -50%) rotate(45deg);
	-ms-transform: translate(-50%, -50%) rotate(45deg);
	-o-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
}

.bx-basket-item-list-item-remove:before {
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-moz-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	-o-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}

.bx-basket-item-list-item-remove:hover { opacity: .7; }

.bx-basket-item-list-item-price-block {
	padding-bottom: 5px;
	font-size: 12px;
}

.bx-basket-item-list-item-price {
	display: inline-block;
	margin-right: 5px;
}

.bx-basket-item-list-item-price-old {
	display: inline-block;
	margin-right: 5px;
	color: #b0b0b0;
	text-decoration: line-through
}

.bx_cart_login_top .bx-hdr-profile { line-height: 1.44em; }


.basket-link-num-products {
	font-size: 12px;
	position: absolute;
	top: -12px;
	left: 84px;
	color: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #FF754C;
	padding: 4px 7px;
	z-index: 1;
	border-radius: 64px;
	font-family: 'Gilroy', sans-serif;
	font-weight: 800;
	min-width: 12px;
}
/*
.basket-link-num-products::after {
  position: absolute;
  display: block;
  content: '';
  width: 16px;
  height: 16px;
  background: #E52428;
  z-index: -1;
  border-radius: 5px;
}*/

.bx-hdr-profile {
  /*margin-top: 5px;*/
  /*margin-right: 2rem;*/
	margin-left: 100px;
}

.h-cart {
	background-color: #333333;
	border-radius: 50px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: 600;
	padding: 10px 18px;
	text-decoration: none;
	border: #333333 2px solid;
	transition: 0.2s;
}

.h-cart:hover {
	background-color: #FFFFFF;
	color: #333333;
	text-decoration: none;
}

/*.h-cart img {*/
/*  width: 20px;*/
/*}*/

@media (max-width: 1200px) {
  .bx-hdr-profile {
    margin-top: 7px;
    margin-left: auto;
  }
  .bx-basket {
    margin-left: auto;
  }
  /*.basket-link-num-products::after {*/
  /*  width: 20px;*/
  /*  height: 20px;*/
  /*}*/
}